.header-wrapper,
.banner-inner-wrapper,
.content-wrapper,
.footer-container {
	width: 1170px;
}

/* Header */
.header-pad {
	padding: 25px 0 0;
}

.sub-page .header-pad {
	padding-bottom: 30px;
}

.logo-wrapper {
	width: 25%;
	float: left;
	text-align: left;
	margin-bottom: 0;
}

.headinfo-wrapper {
	width: 71%;
	float: right;
}

.headinfo {
	text-align: center;
	display: inline-block;
	float: right;
}

.info-wrapper {
	width: auto;
	float: none;
	margin-bottom: 0;
	position: relative;
	z-index: 101;
	display: inline-block;
	padding-bottom: 6px;
}

.phnum-wrapper, 
.eadd-wrapper {
	text-align: left;
	float: left;
}

.phnum-wrapper {
	margin-right: 75px;
}

.headinfo .menu-wrapper {
	border-top: 1px solid #e9edf0;
	padding-top: 15px;
}

.headinfo .menu-wrapper a {
	margin-top: 0;
}

.slicknav_nav {
	top: 72px;
}

.top-menu-mobile {
	display: none;
}

.top-menu {
	display: block;
}

/* Banner */
.banner-gradient-top {
	display: block;
	top: -28px;
}

.banner-content-wrapper {
	bottom: 111px;
}

.banner-inner-wrapper {
	margin: 0 auto;
	padding: 45px 0 86px;
	width: 1140px;
}

.banner-image img {
	margin-left: 0;
}

.banner-title {
	width: 80%;
	font-size: 1.667em;
}

.banner-content {
	display: block;
	width: 80%;
	margin: auto;
}

.banner-btn {
	height: 100px;
	width: 540px;
	line-height: 100px;
	font-size: 2.600em;
	bottom: -52px;
}

/* Content */
.main-sub-page {
	width: 842px;
	margin-bottom: 20px;
	float: left;
}

.page-thumb {
	float: left;
}

/* Testimonials */
.testimonial {
	float: left;
	width: 48%;
}

.testimonial.testimonial-odd {
	margin-right: 4%;
}

/* Quote */
.quote-form,
.settlement-fees-wrapper {
	width: 391px;
	float: left;
}

.qoute-inner-wrapper {
	margin: 15px;
}

.settlement-fees-wrapper {
	padding: 0 15px;
}

.settlement > div > div {
	border: 0 none;
	padding: 0;
}

.settlement div.settlement-title {
	margin-bottom: 0;
	padding: 0 15px;
}

.settlement-label {
	padding: 0 15px;
}

.settlement-value {
	padding: 0 15px 0 15px;
}

.quote-form .gform_wrapper .gform_body ul.gfield_radio li input {
	background: transparent;
	margin-right: 0;
	width: auto;
	border: 0 none;
	padding-left: 0;
}

/* Contact Us */
.contact-form {
	margin-bottom: 0;
	width: 585px;
	float: left;
}

.contact-info {
	margin-top: 3px;
	width: 585px;
	float: left;
}

.main-sub-page .contact-form .gform_wrapper li {
	width: 48%;
	float: left;
}

.contact-form .gform_wrapper ul li.field-message {
	width: 100%;
}

.contact-info ul li > div {
	float: left;
	width: 50%;
	margin-bottom: 0;
}

.gform_wrapper ul li.field-name,
.gform_wrapper ul li.field-phone {
	margin-right: 4%;
}

.gform_wrapper ul li.field-message {
	width: 100%;
}

.contact-info ul li > div.contact-phone {
	width: 25%;
}

.contact-info ul li > div.contact-email {
	width: 47%;
}

.contact-info ul li > div.contact-address {
	width: 28%;
}

.gform_wrapper .gform_body input {
	line-height: 37px;
}

/* Sidebar */
.sidebar-wrapper {
	width: 322px;
	float: left;
}

/* Gallery */
.sub-page .ngg-galleryoverview,
.sub-page .ngg-albumoverview {
	width: 100%;
}

.sub-page .ngg-gallery-thumbnail-box,
.sub-page .ngg-album {
	margin: 0 24px 35px 0;
	width: 187px;
	float: left;
	margin: 0 21px 35px 0;
}

.sub-page .ngg-album-compact {
	margin: 0 21px 35px 0 !important;
}

.sub-page .ngg-gallery-thumbnail-box.last-gallery-small,	
.sub-page .ngg-album.last-gallery-small {
	margin-right: 0;
}

.sub-page .ngg-gallery-thumbnail-box.last-gallery-desktop,
.sub-page .ngg-album.last-gallery-desktop {
	margin-right: 0;
}

.sub-page .ngg-album-compact.last-gallery-desktop {
	margin-right: 0 !important;
}

.sub-page .ngg-gallery-thumbnail-box.last-gallery-small,
.sub-page .ngg-album.last-gallery-small {
	margin-right: 21px;
}

.sub-page .ngg-album-compact.last-gallery-small {
	margin-right: 21px !important;
}

.sub-page .ngg-gallery-thumbnail-box.last-gallery-small.last-gallery-desktop,
.sub-page .ngg-album.last-gallery-small.last-gallery-desktop {
	margin-right: 0;
}

.sub-page .ngg-album-compact.last-gallery-small.last-gallery-desktop {
	margin-right: 0 !important;
}

.sub-page .ngg-galleryoverview br,
.sub-page .ngg-albumoverview br {
	display: none;
}

/* Footer */
.footer {
	float: left;
	margin-top: 10px;
}

.footer-pad {
	padding: 23px 0;
}

.footer .copyright {
	float: left;
}

.footer-menu-wrapper {
	width: auto;
}

.footer .footer-menu {
	padding: 0;
}

.footer .footer-menu ul li {
	float: left;
}

.titan-wrapper {
	margin-top: 0;
	float: right;
}

.titan-badge span {
	display: inline-block;
	margin-right: 10px;
}

.titan-badge img {
	margin-top: 0;
}